.blogstart{
    margin-top:25px;
}
.headcolr{
    color:#005596;
}

.headtitle{
    color: #005596;
    font-size: 19px;
    font-weight: 800;
    letter-spacing: 0.2818em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
.continueread{
    color:red;
}

.imagecolumn{
    padding-left: 0px;
}
.newsimage1{
    margin-left: 0px;
    height:200px;
    width:100%;
}
.newsimage2{
    margin-left: 0px;
    height:370px;
    width:100%;
}
p{
    font-size: 14px;
}
.leftside p{
    font-size: 14px;
    font-style: inherit;
    font-weight: inherit;
    text-align: justify;
}

.stylish-input-group{
    padding:10px;
    border:1px solid #005596;
}
.input-group-addon{
    background-color: #005596;
}
.rightside{
    margin-top: 10px;
    height:auto;
    background-color: whitesmoke;
}
.recentli{
    font-size:15px;
    border-bottom: 1px solid #ccc;

}
.imagelist{
    height:90px;
    width: 100%;
}
.widget {
    padding-bottom: 3em;
}
/*@media screen and (min-width: 48em)
h2.widget-title {
    font-size: 11px;
    font-size: 0.6875rem;
    margin-bottom: 2em;
}*/
h2.widget-title {
    color: #005596;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.2818em;
    margin-bottom: 1.5em;
    text-transform: uppercase;
}
.widget ul {

    float:left;
    list-style: none;
    margin-left: -40px
}
.widget li{
    padding-top: 10px;
    margin-bottom: 10px;

    border-top: 1px solid #ccc;
}
.firstrow{
    background-color:whitesmoke;
    margin:20px;
    padding: 10px;
}
blockquote {
    margin: 15px;
    padding: 0 12px;
    font-family: verdana,arial,times,serif;
    color: #005596;
    font-size: 17pt;
    text-shadow: 2px 2px 10px #005596
}
/*css for like comment*/

.postmetadata {
    height: 40px;
    background-color: #fff;
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    clear: both;
    padding-top:2px;
}
.listing {
    padding-top: 10px;
    padding-left: 70px;
    padding-right: 51px;
    width: 33%;
    float: left
}
.listing:hover{
    background-color:whitesmoke;
}
.postmetadata li a{

    color:#005596;
    font-weight:500;
    font-size:1.3rem;
}
video {
    margin:0px;
    width: 100%;
    height: 175px;
}